.consultation {
	border-radius: 18px;
	border: 1.5px solid #eff3fa;
	background-color: #fff;
	margin: 48px auto 0 !important;
	max-width: 710px;

	&__box {
		display: flex;
		justify-content: center;
		text-align: center;
		top: -35px;
	}

	&__popup {
		position: relative;
		top: 15px;
	}

	&__messageBox {
		display: inline-block;
		background-color: #fff;
		padding: 10px 20px;
	}

	&__text {
		font-size: 16px !important;
		font-weight: 400;
		text-align: center !important;
		position: absolute;
		top: 40px;
		right: 40px;
		padding: 0 1rem;
		color: #fff;
	}

	&__form {
		margin-top: -30px;
	}

	&__textMobile {
		display: none;
	}

	&__footer {
		background-color: #eff3fa;
		text-align: center;
		width: 100%;
		min-height: 40px;
		border-bottom-right-radius: 18px;
		border-bottom-left-radius: 18px;
		padding: 10px;
		font-size: 14px;
		color: #53575b;
	}

	&__phoneNumber {
		padding: 0 45px 0 5px;
	}
}

@media screen and (max-width: 768px) {
	.consultation {
		margin-top: 15px !important;

		&__mobile {
			display: none;
		}

		&__textMobile {
			display: block;
			color: #53575b;
			margin-top: 60px;
		}

		&__form {
			margin-top: 0;
		}
		&__footer {
			display: block;
			background-color: #eff3fa;
			text-align: center;
			width: 100%;
			padding: 13px;
			border-radius: 18px;
			font-size: 13px;
			line-height: 25px;
			margin: 20px 0;
		}
	}
}
